Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1775550 - Request to build clamav 0.101.5 for EPEL 7
Summary: Request to build clamav 0.101.5 for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: clamav
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-22 09:18 UTC by Jens Kretschmer
Modified: 2019-12-26 22:23 UTC (History)
11 users (show)

Fixed In Version: clamav-0.101.5-1.fc30 clamav-0.101.5-1.fc31 clamav-0.101.5-1.el8 clamav-0.101.5-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-10 02:01:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Jens Kretschmer 2019-11-22 09:18:26 UTC
Please build clamav 0.101.5 for EPEL 7

https://blog.clamav.net/2019/11/clamav-01021-and-01015-patches-have.html

Comment 1 Fedora Update System 2019-11-25 02:04:09 UTC
clamav-0.101.5-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1543eae191

Comment 2 Fedora Update System 2019-11-25 02:27:54 UTC
clamav-0.101.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-dcbfe89e39

Comment 3 Fedora Update System 2019-11-25 02:38:32 UTC
clamav-0.101.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d6b0a398c2

Comment 4 Fedora Update System 2019-11-25 03:10:13 UTC
clamav-0.101.5-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-52445f11c2

Comment 5 Fedora Update System 2019-11-25 04:15:21 UTC
clamav-0.101.5-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ce438e7857

Comment 6 Fedora Update System 2019-12-01 01:04:02 UTC
clamav-0.101.5-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Jens Kretschmer 2019-12-02 08:46:29 UTC
I requested the build for EPEL 7. This build is still in the testing repository.

Comment 8 Fedora Update System 2019-12-04 01:15:17 UTC
clamav-0.101.5-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Jens Kretschmer 2019-12-04 09:01:22 UTC
As I already stated in my previous comment, I requested the build for EPEL 7.

Comment 10 Sergio Basto 2019-12-04 11:02:04 UTC
(In reply to Jens Kretschmer from comment #9)
> As I already stated in my previous comment, I requested the build for EPEL 7.

https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d6b0a398c2

 please give karma if you that be in updates sooner thanks.

Comment 11 Fedora Update System 2019-12-10 02:01:10 UTC
clamav-0.101.5-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-12-10 02:17:31 UTC
clamav-0.101.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.